/* 
	Template: _Accounting Template
	Author: Chad Smith
*/

/* ========
	Header Styles
======================= */
header{
	background: #fff;
	-webkit-box-shadow: 0 6px 32px -9px rgba(0, 0, 0, .4);
	box-shadow: 0 6px 32px -9px rgba(0, 0, 0, .4);
	position: relative;
    z-index: 3;
}
	#logo{
		float: left;
		margin: 32px 0 10px;
		width: 304px;
		-webkit-transition: all 0.3s ease;
		-moz-transition: all 0.3s ease;
		-o-transition: all 0.3s ease;
		-ms-transition: all 0.3s ease;
		transition: all 0.3s ease;
	}
	#logo:hover{
		opacity: 0.7;
	}
.sharethis {width:auto;float:right;}
.webform {font-size:13px;}
	
/* ========
	Row Sections
======================= */

#catblogoutput ul {margin-left:15px;}

.alpha{
	background: #e4eded;
	padding: 30px 0;
}
.wrappy{
    background: #e4eded url(images/inner-bg.png) no-repeat scroll center top;
    position: relative;
}
.main-body,
.body{
    background: #fff;
    margin: 0;
	overflow: hidden;
    padding: 45px 20px 40px 40px;
}
.body{
	overflow: hidden;
	padding: 20px 20px 40px;
}

/* ========
	Buttons
======================= */
.btn-cta{
	color: #fff;
	display: block;
	font-family: 'RobotoCondensed', Arial, sans-serif;
	line-height: 16px;
	padding: 10px 25px 8px;
	text-align: center;
	text-transform: uppercase;
	
	-webkit-transition: all 0.45s ease;
	-moz-transition: all 0.45s ease;
	-o-transition: all 0.45s ease;
	-ms-transition: all 0.45s ease;
	transition: all 0.45s ease;
}
.btn-cta{
	background: #14212a;
	font-size: 16px;
	padding: 15px 10px 10px;
}
.btn-cta:active,
.btn-cta:hover{
	background: #5696bc;
	color: #fff;
}

/* ========
	Primary Navigation
======================= */
#utility,
nav{
	float: right;
}
nav{
	clear: right;
	margin: 0 0 20px;
}
#utility ul,
nav ul{
	margin: 0;
	overflow: hidden;
	padding: 0;
}
#utility ul li,
nav ul li{
	display: inline;
	float: left;
}
	nav a,
	#utility a,
    aside li a{
		-webkit-transition: all 0.45s ease;
		-moz-transition: all 0.45s ease;
		-o-transition: all 0.45s ease;
		-ms-transition: all 0.45s ease;
		transition: all 0.45s ease;
	}
	nav ul a:link,
	nav ul a:visited{
		border-top: 1px solid #f2f2f2;
		color: #000;
		display: block;
		font-family: 'RobotoCondensed', Arial, sans-serif;
		font-size: 17px;
		margin: 0 10px;
		padding: 10px 10px;
		text-transform: uppercase;
	}
	nav ul li:hover > a,
	nav ul a:active,
	nav ul a:hover,
	nav li.selected a{
		border-top: 1px solid #5696bc;
		text-decoration: none;
  color:#5696bc;
	}
	#menu-toggle{
		background: #5696bc;
		color: #fff;
		display: none;
		font-family: 'RobotoCondensed', Arial, sans-serif;
		font-size: 17px;
		padding: 15px;
		text-transform: uppercase;
		width: 100%; }
		
/*--- #second level nav ---*/
nav ul li ul {
	background: #fff;
	box-shadow: 0 2px 4px rgba(0,0,0,0.2);
    left: -9999em;
    margin: 0;
    min-width: 12em;
	padding: 10px;
    position: absolute;
    width: auto;
    z-index: 333;
}
nav ul li:hover ul {
    left: auto;
}
nav ul li ul li {
    display: block;
    float: none;
    line-height: 36px;
    margin: 0;
	padding: 0;
}
	nav ul li ul li a:link,
	nav ul li ul li a:visited {
		background:  #e4eded;
		border: none !important;
		color:  #14212a;
		display: block;
		font-size: 15px;
		margin: 0 0 5px;
		padding: 5px 20px;
		text-decoration: none;
	}
	nav ul li ul li a:active,
	nav ul li ul li a:hover,
	nav ul li ul li.selected a {
		background: #5696bc;
		color: #fff;
	}
	
/* ========
	Utility Navigation
======================= */
#utility{
	margin: 12px 0 36px;
}
	#utility a:link,
	#utility a:visited{
		background: url(images/u-pipe.png) no-repeat scroll left center;
		color: #a5a5a5;
		display: block;
		font-size: 12px;
		padding: 9px 10px 7px;
	}
	#utility a:active,
	#utility a:hover,
	#utility .selected a{
		background-color: transparent;
		color: #14212a;
	}
	#utility li:first-child a{
		background-image: none;
	}
	#utility a.btn-uty{
		background: #5696bc;
		color: #fff;
		font-family: 'RobotoCondensed', Arial, sans-serif;
		margin: 0 0 0 10px;
		text-transform: uppercase;
	}
	#utility a.btn-uty:active,
	#utility a.btn-uty:hover,
	#utility a.selected{
		background: #14212a;
		color: #fff;
	}
	#utility a.btn-signin,
	#utility a.btn-signin:hover{
		background-image: url(images/icon-arrow-down.png);
		background-repeat: no-repeat;
		background-position: 54px 8px;
		padding-right: 33px;
	}
	#utility a.uty0,#utility a.uty1{
		display: none;
	}
	
/* ========
	Sign In Box
======================= */
.sign-box{
	background: #f6f6f6;
	box-shadow: -1px 3px 7px rgba(0,0,0,0.2);
	display: none;
	margin: 5px 0 0;
	padding: 10px;
	position: absolute;
	right: 15px;
	width: 250px;
	z-index: 33;
}
.sign-box label{
	display: inline;
	font-size: 0.75em;
}
#utility .sign-box a.lpw{
	display: inline;
}
.placeholder { color: #aaa; }

/* ========
	Hero
======================= */
#hero{
	background: #5696bc url(images/bg-hero.png) repeat-x scroll center 105px;
	-webkit-box-shadow: inset 0 -6px 32px -9px rgba(0, 0, 0, .2);
	box-shadow: inset 0 -6px 32px -9px rgba(0, 0, 0, .2);
}
#hero h2{
    color: #ff9900;
    text-transform: uppercase;
	 margin: 0 7px;
}
#hero h2 small{
    color: #ff9900;
    display: block;
    font-size: 14px;
    margin: 14px 0;
}
#hero p{
    padding: 0 7px;
}
#hero ul{
	display: none;
}

/* ========
	Mini Slider
======================= */
.mini-slider{
    margin: 0 0 25px;
	position: relative;
}
.mini-slider .orbit-container .orbit-next{
	background: #8d5924;
	height: 100%;
	right: 56.56845121%;
	top: 28px;
	width: 36px;
}
.mini-slider .mini-col-1 h4 {color:#ff9900;}
.mini-slider .orbit-container .orbit-prev,
.mini-slider .orbit-container .orbit-timer{
	display: none;
}
.mini-slider p{
	font-size: .75em /*12px*/;
}
.mini-col-1,
.mini-col-2{
	min-height: 295px;
	padding: 30px 25px;
}
.mini-col-1{
	background: #2f5168;
}
.mini-col-1 p{
	color: #fff;
}
.mini-col-2{
	background: #fff;
}

.mini-slider a.button {background-color:#5696bc;}

/* ========
	Home Blog Styles
======================= */
.news-small{
	margin: 36px 0 0;
}
.news-small h4{
    margin: 0;
}
.news-small p{
    font-size: .875em /*14px*/;
}
.blog-post-alt{
	border-top: 1px solid #5696bc;
	margin: 5px 0 10px;
	overflow: hidden;
	padding: 15px 0 10px;
}
.blog-post-alt > a:link{
	color:#5696bc;
	float: right;
	font-family: Helvetica, Arial, sans-serif;
	font-size: .875em /*14px*/;
	line-height: 16px;
	width: 75%;
}
.post-date-alt{
	float: left;
	font-family: 'RobotoCondensed', Arial, sans-serif;
	text-align: center;
	width: 15%;
    color:#2f5168;
}
.post-date-alt .date-month{
	display: block;
	font-size: 16px;
	margin-bottom: 4px;
    color:#2f5168;
}
.post-date-alt .date-day{
	font-size: 26px;
    color:#2f5168;
}

/* ========
	Home Newsletter
======================= */
.signup{
    border-bottom: 1px solid #e4eded;
    border-top: 1px solid #e4eded;
    margin: 1em 0;
    overflow: hidden;
    padding: 1em 0;
}
.signup h6{
    float: left;
    margin: 0;
    padding: 10px 0 0; 
}
.offers{
    float: right;
    margin: 0;
    width: 565px;
}
.offers .item,
.offers .item-last{
    float: left;
    margin: 0 15px 0 0;
    width: 209px;
}
.offers .item-last{
    margin: 0;
    width: auto;
}
.offers input[type="text"],
.offers input[type="email"]{
    height: 37px;
    margin: 0;
    width: 100%;
}

/* ========
	aside 
======================= */
aside{
    position: relative;
    z-index: 3;
}
aside ul{
    background: #2f5168;
    margin: 0;
    padding: 20px;
  list-style:none;
}
aside li{
    border-bottom: 1px solid #5696bc;
    margin: 0;
    padding: 0;
}
aside li:last-child{
    border-bottom: none;
}
aside li.a-title{
    background: #5696bc;
    border: none;
	list-style: none;
    margin: 0 -37px 20px 0;
}
	aside li.a-title.selected a:link,
	aside li.a-title.selected a:visited{
		color: #fff;
	}
    aside li a:link,
    aside li a:visited{
        color: #fff;
        display: block;
        font-size: 0.9375em /*15px*/;
        padding: 10px 0 10px 15px;
        text-transform: uppercase;
    }
    aside li a:active,
    aside li a:hover,
	aside li.selected a{
        color: #5696bc;
    }

/* ========
	Console Form
======================= */
.console{
    background: #2f5168;
    overflow: hidden;
    padding: 25px;
}
.console h3{
	color: #fff;
}
.console h3 span{
	color: #ff9900;
	display: block;
	margin: 5px 0 0;
}
.console p{
	color: #fff;
	font-size: .875em;
}

/* ========
	Staff List 
======================= */
.staff-list{
	background: #f5f6f7;
	margin: 10px 0;
	text-align: center;
}
.staff-img{
	background: #d3d3d3;
	margin: 0 0 15px;
}
.staff-img img{
	border: 3px solid #e4eded;
	border-radius: 50%;
	margin: 15px 0;
}
.staff-list p{
	color: #666;
	font-family: Georgia, serif;
	font-size: .875em;
	font-style: italic;
	padding: 10px 25px 0;
}
.staff-title{
	color: #82bab8;
	font-family: 'RobotoCondensed', Arial, sans-serif;
	font-size: .875em;
	text-transform: uppercase;
}


/* ========
	Footer List Blocks
======================= */
.list-blocks li{
    color: #7b7b7b;
    font-size: 0.625em /*10px*/;
    list-style: none;
    padding: 3px 0
}
.list-blocks .list-title{
    color: #2f5168;
    font-size: 12px;
    font-weight: bold;    
}
    .list-blocks li a:link,
    .list-blocks li a:visited{
        color: #2f5168;
        display: block;
    
		-webkit-transition: all 0.25s ease;
		-moz-transition: all 0.25s ease;
		-o-transition: all 0.25s ease;
		-ms-transition: all 0.25s ease;
		transition: all 0.25s ease;
    }
    .list-blocks li a:active,
    .list-blocks li a:hover{
        color: #4a4a4a;
    }

/* ========
	Footer
======================= */
.foot-copy{
    margin: 20px 0 0;
    line-height: 19px;
}
footer{
    border-top: 1px solid #e4eded;
    margin: 20px 0;
    overflow: hidden;
    padding: 10px 0;
}
footer ul{
    margin: 0;
    overflow: hidden;
    padding: 0;
}
footer ul li{
    color: #2f5168;
    display: inline-block;
    float: left;
    font-size: 11px;
    margin: 0;
    padding: 0 10px 0 0;
}
footer ul li:last-child{
    padding: 0;
}
    footer ul li a:link,
    footer ul li a:visited{
        color: #2f5168;
    }
    footer ul li a:active,
    footer ul li a:hover{
        color: #5696bc;
    }
.social-links{
    float: right;
}
    .social-links li:first-child,
    .social-links li a:link,
    .social-links li a:visited{
        color: #14212a;
        font-size: 12px;
        font-weight: bold;
    }
    .social-links li a:link,
    .social-links li a:visited{
        color:  #5773dd;
    }
    .social-links li a:active,
    .social-links li a:hover{
        color:  #999;
    }

/* ========
	Events
======================= */

table.module-calendar {
	margin-bottom: 20px;
}

table.module-calendar td ul {
	padding: 5px;
}

table.module-calendar td ul li {
	padding: 0 5px 5px;
}

table.module-calendar td ul li:after {
	width:0;
	height:0;
}

/* ===== Forums ========================= */

/* ===== Photo Gallery ================== */

/* ===== News =========================== */

/* ===== FAQs =========================== */

/* ===== Facebook Comments ==================== */
.fb_iframe_widget, .fb_iframe_widget iframe, .fb_iframe_widget span {
	width: 100% !important;
}

/* ===== Checkout Form ==================== */

.form-row {
    border-bottom: 1px solid #EDEDED;
    overflow: hidden;
    padding: 15px 0;
}

legend {
	font-weight: bold;
}

.info-section {
	width:30%;
	float: left;
}

.info-section p {
	padding-right: 15px;
}

.form-section {
	width: 70%;
	float: left;
}

label.left {
	float: left;
	line-height: 35px;
	margin-right: 5px;
}

.shop-checkout.shop-form label {
	display: block;
}

.form-detail {
    float: left;
    width: 250px;
}
.form-detail legend{
	font-family: 'Open Sans', sans-serif;
	font-size: 1.4em;
	font-weight: 400;
}
.form-detail p{
	font-size: 12px;
}
.form-data {
    float: right;
    width: 450px;
}
#payment-form .form-detail {
    width: 255px;
}
#payment-form .form-data {
    width: 570px;
}
#payment-form label {
    width: auto;
}
#payment-form input.cat_textbox, #payment-form input.cat_listbox {
    margin-right: 20px;
    width: 92%;
}

#payment-form input.cat_textbox {
	border: 1px solid #999;
	padding: 3px;
}

#payment-form select.cat_dropdown {
    margin-right: 20px;
    width: 258px;
}

select.short,  {
    width: 117px !important;
    float:left;
}

input.cat_textbox.sm {
	width:70px !important;
}

#payment-form input.short, #payment-form input.short, #payment-form select.short {
    width: 110px;
}

#payment-form input.purchase-amount {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    color: #222222;
    display: inline;
    float: left;
    font-size: 13px;
    font-weight: bold;
    margin: 0;
    padding: 0;
    width: 53px;
}
#purchase-total {
    background: none repeat scroll 0 0 #FAFAFA;
    border-bottom: 1px solid #EDEDED;
    border-top: 1px solid #EDEDED;
    margin-bottom: 20px;
    padding: 10px;
}

.purchase-amount {
	float: none !important;
	box-shadow: none !important;
}

#purchase-total span {
	font-weight: bold;
	font-size: 16px;
	color: #999;
	padding-left: 10px;
}

/* ===== Start Media Queries ======================= */

@media screen and (max-width:874px){
	#logo{
		width: 277px; }
	nav ul a:link,
	nav ul a:visited{
		margin: 0; }
}
@media screen and (max-width:780px){
	
	#calendar-container, .topics, .posts, .lastpost, .views, .date {
		display: none;
	}

	#cart-footer .span3, #cart-footer .span3.lastSpan {
		width:100% !important;
	}

	#shippingSpan {
		display: block;
		clear: both;
	}

	.half {
		width:100% !important;
		float: none !important;
	}

}
@media screen and (max-width:765px){
	.social-links{
		float: none;
		margin: 10px 0; }
}
@media screen and (max-width:749px){
	header {
		background: #FFF url(images/bg-header-line.png) no-repeat scroll center 139px;
	}
	nav {
		clear: both;
		float: none;
		margin: 0 auto;
		width: 553px; }
	nav ul a:link,
	nav ul a:visited{
		margin: 0 10px; }
}
@media screen and (max-width:690px){
	#utility{
		margin: 12px 0 0; }
	#logo{
		margin: 5px 0 25px; }
}
@media screen and (max-width:590px){
	header {
		background: #FFF url(images/bg-header-line.png) no-repeat scroll center 89px;
	}
	nav{
		width: 100%; }
	nav ul li{
		display: block;
		float: none; }
	nav ul a:link,
	nav ul a:visited{
		padding: 5px; }
	nav .window {
		display: none;
		padding: 10px 10px 0; }
	#menu-toggle{
		display: block; }
	nav ul li ul {
		background: #fff;
		display: none;
		left: auto;
		margin: 0;
		min-width: 12em;
		padding: 10px;
		position: relative;
		width: auto;
		z-index: 333;	
	}
	nav ul li:hover ul {
		display: block;
	}
}
@media screen and (max-width:1000px){
	#hero .orbit-container .orbit-prev,
	#hero .orbit-container .orbit-next{
		display: none; }
	.orbit-container .orbit-slides-container img{
		width: 100%;
		margin: 0 auto; }
	.orbit-container .orbit-timer {
		position: absolute;
		bottom: 19px;
		right: 10px;
		height: 6px;
		width: 100px; 
color: #14212a;}
}
@media screen and (max-width:966px){
	.signup h6{
		float: none;
	}
	.offers{
		float: none;
		margin: 10px 0 0;
		width: 100%;
		overflow: hidden;
	}
}
@media screen and (max-width:768px){
	.orbit-container .orbit-slides-container > * .orbit-caption{
		clear: both;
		height: auto;
		position: relative;
		top: auto;
		width: 100%; }
	.blog-post-alt > a:link{
		width: 85%; }
	.main-body, .body{
		padding: 45px 20px 40px; }
	aside li.a-title{
		margin: 0 0 20px;
	}
}
@media screen and (max-width:592px){	
	.offers .item, .offers .item-last {
		float: none;
		margin: 0 0 15px;
		width: 97%; }
}
@media screen and (max-width:418px){
	#utility a:link,
	#utility a:visited{
		display: none; }
}
@media screen and (max-width : 415px) {
	
	.system-error-message, .system-message {
		background-size: 46px auto;
		background-position: center 26px;
	}
	
	.system-message, .system-error-message {
		padding-left: 30px;
    	padding-top: 85px;
	}

  
	#recaptcha_area {
    -ms-transform: scale(0.7,1); /* IE 9 */
    -webkit-transform: scale(0.7,1); /* Chrome, Safari, Opera */
    transform: scale(0.7,1);
	} 
	
	#recaptcha_widget_div {
		position: relative;
		height: 121px;
	}
	
	#recaptcha_area {
		position: absolute;
		top: 0px;
		left: -48px;
	}
  #recaptcha_area td {border:none;}
	.recaptchatable .recaptcha_r2_c1 {
		width: 11px !important;
	}
	
	.recaptchatable #recaptcha_response_field {
		margin-left: 7px !important;
		width: 140px !important;
	}

}

/* ========
	@Font Face
======================= */
@font-face {
    font-family: 'RobotoCondensed';
    src: url('fonts/Roboto-Condensed-webfont.eot');
    src: url('fonts/Roboto-Condensed-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Roboto-Condensed-webfont.woff') format('woff'),
         url('fonts/Roboto-Condensed-webfont.ttf') format('truetype'),
         url('fonts/Roboto-Condensed-webfont.svg#RobotoCondensed') format('svg');
    font-weight: normal;
    font-style: normal;

}